DRUO
Get started
Platforms

Get Platform Program

GEThttps://api.druo.com/platform-programs/{platform_program_uuid}

Retrieve the details of an existing Platform Program.

Returns the configuration, status, and management details of a specific Platform Program using its unique identifier.

Path parameters

platform_program_uuidstringRequired

The unique identifier of the resource.

Response

uuidstringoptional

The Platform Program's unique identifier.

Example: plp_f4ac8520-3de3-40d6-9059-a5da34f34123
namestringoptional

The name of the program.

Example: Cafe Novo Reloaded
descriptionstringoptional

The description of the program.

Example: Cafe Novo Reloaded Platform Program
statusstringoptional

The current status of the program.

Possible values:CREATEDWAITING_FOR_REVIEWREVIEW_IN_PROGRESSREJECTEDACTIVERESTRICTEDSUSPENDEDTERMINATED
Example: CREATED
program_managerobjectoptional

The profile of the program manager that manages the program.

Example: {"uuid":"pro_894a2d55-a2b5-457b-976c-fb40384f7123","role":"PROGRAM_MANAGER","status":"ACTIVE","date_updated_gmt":"2026-05-15T00:12:50.684Z","date_created_gmt":"2023-03-06T18:11:51.884Z"}
program_manager.uuidstringoptional

The unique identifier of the managing profile.

Example: pro_894a2d55-a2b5-457b-976c-fb40384f7123
program_manager.rolestringoptional

The role of the program manager.

Example: PROGRAM_MANAGER

The status of the program manager's profile.

Example: ACTIVE

The date and time the managing profile was last updated, in GMT.

Example: 2026-05-15T00:12:50.684Z

The date and time the managing profile was created, in GMT.

Example: 2023-03-06T18:11:51.884Z
nested_membersobjectoptional

The nested member settings of the program.

Example: {"enrollment_status":"ACTIVE","max_number":null,"count":9}

The enrollment status of nested members in the program.

Example: ACTIVE

The maximum number of allowed nested members. Returns null if unlimited.

Example: null
nested_members.countintegeroptional

The current count of nested members enrolled.

Example: 9
date_created_gmtstringoptional

The date and time the Platform Program was created, in GMT.

Example: 2026-11-10T21:34:23.081Z
date_updated_gmtstringoptional

The date and time the Platform Program was last updated, in GMT.

Example: 2026-11-10T21:34:23.081Z
NextGETList Platform Programs